Subject: Re: DISCUSSION: should there be term limits?

From: Jeff Williams <[email-masked]>
Date: Fri, 15 Mar 2002 23:39:42 -0800

Mark and all,

  I agree with Marks interest as well.  I would like to see this data
as well.  Is it documented anywhere?

Mark Allman wrote:

> > The "problem" such as it is of appointees serving forever is
> > largely that it is very hard to find people who are all of
> > qualified, acceptable, and willing, to take on one of these rules.
>
> I would be interested to hear from past nomcom chairs on the above
> point.  I have heard the point made a number of times over the
> years, but I wonder...
>
>   * For the IESG, how many people are nominated for each position?
>   * How many people accept the nomination and go through the
>     questionaaires, etc.?
>   * Of those, how many does the committee ultimatly decide among?  I
>     am sure the committee seriously considers each candidate.  But,
>     how many are "left standing" for a final vote or are discussed
>     in great detail?
>
> I would be interested to know if they are deciding between two
> people, 10 people, etc.
>
> Maybe this could be part of the nomcom report next Wed. night, even.
>
> Thanks,
> allman
>
> --
> Mark Allman -- NASA GRC/BBN -- http://roland.grc.nasa.gov/~mallman/

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: Mark Allman <[email-masked]>
Date: Sat, 16 Mar 2002 00:16:44 -0500

Thanks,
allman

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 17 Mar 2002 18:39:29 +0100

Mark,

I think that's beside the point. Currently the NomCom is charged with
finding the best person for each job. Whether thay have a choice of 2
or 10 valid candidates is not the point, although the answer tends to
be nearer 2 I think. Not being able to pick the best candidate due to
an arbitrary term limit would be simply self-inflicted injury.

   Brian